## opendns 2.0+nmu2

=== debian/changelog ===
opendns (2.0+nmu2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * New DNS-changer

 -- Ferramelo <dev@ufficiozero.org>  Wed, 19 Nov 2025 16:48:38 +0100

opendns (2.0+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Adjust comment

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 14 May 2025 14:40:34 +0200

opendns (2.0) UNRELEASED; urgency=medium

  * Initial Release.

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 02 May 2025 14:18:48 +0200
