=== debian/control ===
Source: opendns
Section: unknown
Priority: optional
Maintainer: adrianomorselli <dev@ufficiozero.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://ufficiozero.org
#Vcs-Browser: https://salsa.debian.org/debian/opendns
#Vcs-Git: https://salsa.debian.org/debian/opendns.git
Rules-Requires-Root: no

Package: opendns
Architecture: any
Depends: python3-pyqt5
Description: It will install opendns for you. Reboot your pc it restores default dns
