## opendns 2.0+nmu3

=== debian/changelog ===
opendns (2.0+nmu3) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Upgrade

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 26 Nov 2025 16:19:10 +0100
